@import url(http://zhuxian2.wanmei.com/style/zhuxian2_logo.css);
@import url(http://www.wanmei.com/top/css/iframe.css);
/* common */
* {
	margin:0;padding:0;list-style:none;
}
body {
	background:#bb1b02;font-size:14px;font-family:ËÎÌå;color:#000
}
a {
	text-decoration:none;color:#000
}
a:hover {
	color:#f60;text-decoration:underline;
}
img {
	vertical-align:top;border:0;
}
a,area {
	blr:expression(this.onFocus=this.blur());outline:none;
}
.float {
	float:left;
}
.floatright {
	float:right;
}
.floatimg {
	clear:both;
}
.floatimg img {
	float:left;
}
.clear {
	clear:both;
}
.absolute {
	position:absolute;z-index:10;
}
.center {
	text-align:center;
}
.right {
	text-align:right
}
.none {
	display:none;
}
/* more */
.more {
	position:absolute;right:10px;top:20px;display:block
}
/* color */
.red,.red a {
	color:#c00
}
.green,.green a {
	color:#016502
}
/* logo */
#zhuxian2_logo,
#transparent_logo {
	left:5px;top:5px;
}
/* header */
#header {
	width:1002px;height:338px;margin:auto;position:relative
}
#headerwide {
	width:100%;min-width:1002px;background:url('../images/bg1.jpg') no-repeat center
}
#top {
	width:1002px;height:46px;background:url('../images/top.jpg');position:relative;clear:both
}
#top div {
	position:absolute;left:100px;top:16px
}
#top span {
	position:absolute;left:550px;top:16px
}
#top p {
	position:absolute;left:814px;top:10px
}
#header-iframe {
	width:1002px;height:338px
}
#top-iframe {
	width:1002px;height:46px
}
/* container */
#wide {
	width:100%;min-width:1002px;background:url('../images/bg2.jpg') no-repeat center top
}
#widebot {
	width:100%;min-width:1002px;background:url('../images/bg3.jpg') no-repeat center bottom
}
#container {
	width:1002px;margin:auto;padding-bottom:15px
}
/* index */
#index-top {
	width:1002px;height:181px;background:url('../images/index_topa.jpg');position:relative
}
#index-top p {
	position:absolute;left:466px;top:16px
}
#index-top div {
	position:absolute;left:80px;top:85px;width:830px;line-height:22px
}
#index-mid {
	width:1002px;height:339px
}
#index-main {
	width:863px;background:url('../images/index_bot_02.jpg') repeat-y;margin:auto
}
#index-maintop {
	width:863px;height:12px;background:url('../images/index_bot_01.jpg');overflow:hidden;font-size:0;margin:auto;clear:both
}
#index-mainbot {
	width:863px;height:12px;background:url('../images/index_bot_03.jpg');overflow:hidden;font-size:0;margin:auto
}
#index-main p {
	padding:10px 20px;line-height:24px
}
/* detail a */
#detaila-top {
	width:864px;height:7px;background:url('../images/a_01.jpg') no-repeat bottom;overflow:hidden;font-size:0;margin-left:50px;padding-top:15px
}
#detaila-bot {
	width:864px;height:7px;background:url('../images/a_03.jpg');overflow:hidden;font-size:0;margin-left:50px
}
#detaila {
	width:864px;margin-left:50px;background:url('../images/a_02.jpg') repeat-y;position:relative
}
#detaila1 {
	position:absolute;left:30px;top:23px
}
#detaila2 {
	position:absolute;left:280px;top:20px;width:540px
}
#detaila3 {
	text-align:center;padding:55px 0 10px;font-size:0
}
#detaila3 img {
	margin:0 50px
}
#detaila4 {
	width:830px;height:50px;margin:auto
}
#detaila4 td input {
	color:#7f7f7f;padding:1px;font-size:12px
}
#detaila5 {
	width:800px;margin:auto;padding:15px 10px 0;line-height:20px;border-top:1px #630 solid
}
#detaila6 {
	width:700px;margin:20px auto 10px
}
#detaila6 td {
	height:40px
}
#detaila6 td.td1 {
	text-align:right;width:200px
}
#detaila6 td.td2 {
	width:148px
}
#detaila6 textarea {
	width:148px;height:65px;color:#7F7F7F;padding:1px;font-size:12px
}
#detaila6 input {
	color:#7F7F7F;padding:1px;font-size:12px
}
#detaila7 {
	width:696px;height:186px;background:url('../images/bg4.jpg') no-repeat;margin:50px auto 0;padding:70px 0 50px
}
#detaila7 #detaila6 {
	margin-bottom:70px
}
.input1 {
	width:500px
}
/* detail b */
#detailb-top {
	width:863px;height:13px;background:url('../images/b_01.jpg');overflow:hidden;font-size:0;margin:15px 0 0 50px
}
#detailb-bot {
	width:863px;height:17px;background:url('../images/b_03.jpg');overflow:hidden;font-size:0;margin-left:50px
}
#detailb {
	width:863px;_height:300px;min-height:300px;margin-left:50px;background:url('../images/b_02.jpg') repeat-y;position:relative
}
#detailb1 {
	width:800px;margin:auto;text-align:center
}
#detailb1 td {
	height:34px
}
#detailb1 .tr1 td {
	background:#dd8047;font-weight:bold
}
#detailb1 .tr2 td {
	background:#f3d8cf
}
#detailb1 .tr3 td {
	background:#f8ede9
}
#detailb2 {
	width:799px;margin:auto;font-size:12px;color:#c00;line-height:20px
}
#detailb3 {
	width:595px;margin-left:22px;text-align:center;float:left;display:inline
}
#detailb3 td {
	height:48px
}
#detailb3 .tr1 td {
	background:#dd8047;font-weight:bold;height:28px
}
#detailb3 .tr2 td {
	background:#f3d8cf;font-size:12px
}
#detailb3 .tr3 td {
	background:#f8ede9;font-size:12px
}
#detailb4 {
	width:211px;height:461px;float:left;margin-left:5px;background:#f8ede9;border:4px #dd8047 solid
}
#award-iframe {
	width:200px;height:436px;margin:13px 0 0 7px
}
#showpage {
	width:799px;height:32px;margin:10px auto;background:url('../images/showpage.jpg');line-height:32px;text-align:center
}
